@charset "utf-8";

.clearfix {
	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}

img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	height: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 25px 25px;
	display: inline;
	height: auto;
}
img.alignleft {
	padding: 4px;
	margin: 0 25px 10px 0;
	display: inline;
	height: auto;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

.wp-pagenavi a.disabled {
	pointer-events: none !important;
	opacity: 0;
}

a.no-link {
	pointer-events: none !important;
}

.menu-responsive .content .lang ul li.current-lang a {
	color: #C1A077;
}

#news .news .col-right .news-list ul li .block .cover img,
#news-inner .news-inner .content .news-inner-list ul li .flex .cover img {
	width: 100%;
	aspect-ratio: 3/2; /* w/h */
	object-fit: cover;
}

#news-inner .news-inner .content .news-inner-detail .des h2 {
	margin-top: 2.4em;
}

#news-inner .news-inner .content .news-inner-detail .des .img p {
	margin-top: 0.5em !important;
	font-size: 1.4rem !important;
	line-height: 1.4 !important;
}